logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2016-9606

Description

JBoss RESTEasy before version 3.1.2 could be forced into parsing a request with YamlProvider, resulting in unmarshalling of potentially untrusted data which could allow an attacker to execute arbitrary code with RESTEasy application permissions.


Affected Software


CPE Name Name Version
redhat:resteasy redhat resteasy 3.1.1

Related